[INFO ] 2019-10-31 09:11:14,782 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 09:11:14,842 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 09:11:14,843 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 09:11:14,880 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 09:11:15,113 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 09:11:15,113 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 09:11:15,115 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 09:11:15,115 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6543' is ignored
[INFO ] 2019-10-31 09:11:15,115 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 09:11:15,115 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 09:11:20,479 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-10-31 10:40:14,440 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 10:40:14,451 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 10:40:14,451 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 10:40:14,457 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 10:40:14,490 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 10:40:14,490 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 10:40:14,490 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 10:40:14,490 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6544' is ignored
[INFO ] 2019-10-31 10:40:14,490 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 10:40:14,490 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 10:40:17,378 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-10-31 12:06:23,399 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 12:06:23,406 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 12:06:23,406 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 12:06:23,411 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 12:06:23,432 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 12:06:23,432 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 12:06:23,432 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 12:06:23,432 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6545' is ignored
[INFO ] 2019-10-31 12:06:23,432 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 12:06:23,432 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 12:06:26,074 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-10-31 12:11:38,809 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 12:11:38,817 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 12:11:38,817 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 12:11:38,821 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 12:11:38,842 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 12:11:38,842 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 12:11:38,842 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 12:11:38,842 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6546' is ignored
[INFO ] 2019-10-31 12:11:38,842 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 12:11:38,842 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 12:11:41,888 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-10-31 12:13:16,053 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 12:13:16,066 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 12:13:16,066 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 12:13:16,072 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 12:13:16,102 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 12:13:16,102 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 12:13:16,102 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 12:13:16,103 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6547' is ignored
[INFO ] 2019-10-31 12:13:16,103 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 12:13:16,103 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 12:13:20,228 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-10-31 12:14:42,854 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 12:14:42,864 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 12:14:42,864 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 12:14:42,871 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 12:14:42,898 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 12:14:42,898 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 12:14:42,898 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 12:14:42,899 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6548' is ignored
[INFO ] 2019-10-31 12:14:42,899 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 12:14:42,899 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 12:14:46,733 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-10-31 12:15:38,769 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 12:15:38,779 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 12:15:38,779 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 12:15:38,786 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 12:15:38,810 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 12:15:38,810 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 12:15:38,810 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 12:15:38,810 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6549' is ignored
[INFO ] 2019-10-31 12:15:38,810 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 12:15:38,810 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 12:15:42,835 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-10-31 12:16:36,448 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 12:16:36,457 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 12:16:36,458 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 12:16:36,463 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 12:16:36,493 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 12:16:36,493 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 12:16:36,493 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 12:16:36,493 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6550' is ignored
[INFO ] 2019-10-31 12:16:36,493 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 12:16:36,493 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 12:16:40,003 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-10-31 12:17:22,486 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 12:17:22,495 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 12:17:22,495 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 12:17:22,500 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 12:17:22,531 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 12:17:22,531 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 12:17:22,531 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 12:17:22,531 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6551' is ignored
[INFO ] 2019-10-31 12:17:22,531 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 12:17:22,531 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 12:17:26,253 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-10-31 12:18:06,428 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 12:18:06,449 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 12:18:06,449 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 12:18:06,461 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 12:18:06,502 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 12:18:06,502 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 12:18:06,502 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 12:18:06,502 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6552' is ignored
[INFO ] 2019-10-31 12:18:06,502 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 12:18:06,502 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 12:18:10,893 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-10-31 12:22:32,000 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 12:22:32,008 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 12:22:32,008 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 12:22:32,012 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 12:22:32,033 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 12:22:32,033 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 12:22:32,033 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 12:22:32,033 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6553' is ignored
[INFO ] 2019-10-31 12:22:32,033 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 12:22:32,033 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 12:22:34,672 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-10-31 12:25:00,010 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 12:25:00,016 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 12:25:00,016 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 12:25:00,020 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 12:25:00,039 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 12:25:00,040 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 12:25:00,040 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 12:25:00,040 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6554' is ignored
[INFO ] 2019-10-31 12:25:00,040 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 12:25:00,040 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 12:25:02,871 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-10-31 12:55:18,002 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 12:55:18,027 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 12:55:18,027 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 12:55:18,044 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 12:55:18,100 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 12:55:18,100 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 12:55:18,100 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 12:55:18,100 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6555' is ignored
[INFO ] 2019-10-31 12:55:18,100 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 12:55:18,100 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 12:55:22,098 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-10-31 12:57:36,802 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 12:57:36,822 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 12:57:36,822 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 12:57:36,829 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 12:57:36,867 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 12:57:36,867 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 12:57:36,867 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 12:57:36,867 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6556' is ignored
[INFO ] 2019-10-31 12:57:36,867 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 12:57:36,867 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 12:57:41,376 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-10-31 12:58:04,166 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 12:58:04,181 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 12:58:04,181 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 12:58:04,190 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 12:58:04,225 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 12:58:04,225 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 12:58:04,225 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 12:58:04,225 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6557' is ignored
[INFO ] 2019-10-31 12:58:04,225 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 12:58:04,225 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 12:58:08,808 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-10-31 12:58:18,103 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 12:58:18,129 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 12:58:18,129 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 12:58:18,136 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 12:58:18,173 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 12:58:18,173 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 12:58:18,173 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 12:58:18,174 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6558' is ignored
[INFO ] 2019-10-31 12:58:18,174 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 12:58:18,174 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 12:58:22,435 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-10-31 13:00:34,998 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-10-31 13:00:35,019 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-10-31 13:00:35,020 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-10-31 13:00:35,026 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-10-31 13:00:35,064 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-10-31 13:00:35,064 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-10-31 13:00:35,064 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-10-31 13:00:35,065 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6559' is ignored
[INFO ] 2019-10-31 13:00:35,065 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-10-31 13:00:35,065 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-10-31 13:00:39,924 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
